
<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Three.js Poolgame</title>
		<meta charset="utf-8">
		<style>
			Body {
				width: 100%;
				height: 100%;
				margin: 0px;
			}
		</style>
	</head>
	<body>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

		<script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/88/three.min.js"></script>

		<script src="js/csg/csg.js"></script>
		<script src="js/csg/ThreeCSG.js"></script>

		<script src="js/controls/OrbitControls.js"></script>

		<script src="js/threex/threex.poolball.js"></script>

		<script src="js/gui/dat.gui.min.js"></script>

		<script src="js/poolevent.js">	</script>
		<script src="js/poolplayer.js">	</script>
		<script src="js/pooltable.js">	</script>
		<script src="js/poolball.js">	</script>
		<script src="js/poolstick.js">	</script>
		<script src="js/poollight.js">	</script>
		<script src="js/poolgui.js">	</script>
		<script src="js/poolgame.js">	</script>
	</body>
</html>